# Copyright 1999-2021 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=7

DESCRIPTION="extra pdfnup scripts"
HOMEPAGE="https://github.com/rrthomas/pdfjam-extras"
EGIT_REPO_URI="https://github.com/rrthomas/pdfjam-extras.git"

inherit git-r3

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="amd64 arm arm64 ppc ~ppc64 x86 ~amd64-linux"
IUSE=""

RDEPEND="
	app-text/texlive-core
"
DEPEND="${RDEPEND}"
BDEPEND=""

src_install() {
	doman man1/*
	exeinto /usr/bin
	doexe bin/*
}

